﻿/*renew html*/
main.pb-3 {
    margin: auto
}

.nav-tabs-custom > .nav-tabs {
    margin: 0;
    border-bottom-color: #f4f4f4;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px
}

    .nav-tabs-custom > .nav-tabs > li.active {
        border-top-color: #3c8dbc
    }

.nav-tabs-custom .nav-tabs .nav-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #333
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #f60 !important;
    background-color: #fff !important;
    border-color: #f60 #dee2e6 #fff !important;
    font-weight: 600 !important;
}

.blog-wapper input[type=checkbox] {
    position: absolute;
    padding: 0;
    margin: 0
}

    .blog-wapper input[type=checkbox]::before {
        display: none
    }

    .blog-wapper input[type=checkbox]::after {
        display: none
    }

.blog-wapper input[type=number] {
    max-width: 150px
}

.blog-wapper .tagify {
    --tag-bg: #26b1ff;
    --tag-hover: #26b1ff;
    --tag-text-color: #fff;
    --tag-text-color--edit: #000
}

.blog-wapper label {
    font-weight: 600
}

.blog-wapper .form-control {
    border-radius: 0 !important
}

.blog-wapper .col-lg-3 .form-group {
    border-top: 3px solid #f60;
    margin-bottom: 20px
}

    .blog-wapper .col-lg-3 .form-group:first-child {
        border-top: none
    }
 
/**********************************************************************************/

/*Blog Index css*/
a, a:hover {
    text-decoration: none;
    color: #8d8d8d
}

.filter-container {
    display: table;
    margin: 20px auto;
    margin-bottom: 40px
}

.filter {
    text-align: center;
    float: left
}

    .filter .filter-item {
        padding: 5px 8px;
        text-transform: none;
        display: inline-block;
        position: relative;
        bottom: -2px;
        margin: 0;
        margin-right: -4px;
        cursor: pointer;
        transition: .3s all ease-in-out;
        color: #8d8d8d
    }

        .filter .filter-item.active {
            color: #47c9e5;
            transition: 0 all ease-in-out
        }

        .filter .filter-item:first-child {
            padding-left: 0
        }

        .filter .filter-item .filter-item-content {
            padding: 6px 15px !important;
            border-radius: 100px;
            transition: .3s background,font-weight ease-in-out;
            display: block;
            border: 1px solid #e6e6e6;
            text-decoration: none;
            color: #8d8d8d
        }

        .filter .filter-item.active .filter-item-content {
            background-color: #47c9e5 !important;
            box-shadow: none !important;
            color: #fff !important;
            font-weight: 700;
            transition: 0 background ease-in-out;
            border-color: #0000 !important
        }

        .filter .filter-item:hover .filter-item-content {
            background-color: #47c9e5 !important;
            box-shadow: none !important;
            color: #fff !important;
            transition: 0 background ease-in-out;
            border-color: #0000 !important
        }

.blog-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start
}

.post-item {
    margin-bottom: 15px
}

    .post-item .post-container {
        transition: .3s all ease-in-out;
        position: relative
    }

        .post-item .post-container .post-meta-thumb {
            position: relative;
            display: block;
            overflow: hidden;
            max-height: 300px
        }

            .post-item .post-container .post-meta-thumb img {
                width: 100%;
                min-width: 100%;
                height: auto;
                transition: all .3s ease-in-out;
                margin-bottom: 0
            }

    .post-item .post-content-container {
        padding: 1em 2em;
        background-color: #fff;
        transition: .3s all ease-in-out;
        box-shadow: 0 15px 45px -9px #00000033;
        overflow: hidden;
        position: relative
    }

    .post-item:hover .post-content-container {
        box-shadow: 0 1px 1px 1px #0000000f
    }

    .post-item .post-title h2 {
        font-size: 22px;
        margin-top: 12px;
        margin-bottom: 14px;
        line-height: 100% !important;
        transition: .25s all ease;
        font-weight: 700;
        color: #3f3f3f
    }

        .post-item .post-title h2:hover {
            color: #47c9e5 !important
        }

    .post-item .post-content {
        padding-bottom: 10px;
        word-break: break-word
    }

    .post-item .post-meta {
        font-size: 12px;
        position: relative
    }

    .post-item .post-meta-categories {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        font-size: 12px;
        border-top: 1px solid #e9e9e9;
        padding: 10px 2em 5px;
        margin: auto -2em
    }

        .post-item .post-meta-categories i {
            -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
            font-size: 16px;
            position: relative;
            bottom: -3px
        }

        .post-item .post-meta-categories a {
            font-size: 13px;
            text-transform: uppercase;
            color: #8d8d8d;
            transition: all .3s ease-in-out;
            text-decoration: none;
            margin-left: 10px
        }

            .post-item .post-meta-categories a:hover {
                color: #f60
            }

.sidebar-right .widget-item {
    padding-bottom: 45px
}

.sidebar-right .widget_search .search-form {
    position: relative;
    display: block
}

.sidebar-right .widget_search label {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    font-weight: 700
}

.sidebar-right .widget_search .search-field {
    display: block;
    font-weight: 400;
    color: #8d8d8d;
    border-width: 0;
    box-shadow: 0 15px 45px -9px #00000033;
    padding: 16px 74px 15px 26px;
    transition: .3s all ease-in-out;
    border-radius: 5px !important
}

.sidebar-right input[type=search] {
    -webkit-appearance: none
}

    .sidebar-right input[type=search]:focus {
        outline: none
    }

.widget_search .search-submit {
    right: 0;
    margin-top: -28.5px;
    width: 55px;
    height: 51px;
    background-color: #f0f0f0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    position: absolute;
    display: block;
    top: 50%;
    border: none;
    text-align: center
}

    .widget_search .search-submit i {
        color: #505050 !important;
        display: block;
        font-size: 16px;
        line-height: 38px;
        cursor: pointer
    }

.widget-item .widget-title {
    color: #505050;
    font-weight: 700;
    margin: 0 0 20px
}

.recent-posts-widgets {
    position: relative
}

.widget-item .recent-posts-widgets-item {
    border-color: #e3e3e3 !important;
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 15px;
    margin-bottom: 25px;
    position: relative
}

    .widget-item .recent-posts-widgets-item:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
        border-bottom-width: 0
    }

    .widget-item .recent-posts-widgets-item .recent-posts-widgets-item-thumb {
        width: 76px;
        height: 76px;
        border-radius: 100px;
        position: absolute;
        left: 0;
        top: 0
    }

        .widget-item .recent-posts-widgets-item .recent-posts-widgets-item-thumb img {
            border-radius: 50%;
            height: 100%
        }

    .widget-item .recent-posts-widgets-item .recent-posts-widgets-item-content {
        padding-left: 95px;
        min-height: 76px
    }

    .widget-item .recent-posts-widgets-item h6 {
        padding-top: 2px;
        font-size: 16px;
        margin-bottom: 8px;
        color: #3f3f3f;
        font-weight: 700;
        transition: all .3s ease-in-out
    }

.widget_tag_cloud a {
    display: inline-block;
    position: relative;
    margin-right: 10px;
    font-size: 13px !important;
    margin-bottom: 12px;
    border: 3px solid #fff;
    font-weight: 700;
    text-transform: uppercase;
    border-width: 0;
    box-shadow: none;
    border-radius: 5px;
    padding: 0 12px;
    line-height: 32px;
    background-color: #f0f0f0;
    transition: .3s all ease-in-out
}

.widget_tag_cloud .tagcloud a:hover {
    color: #fff !important;
    background-color: #47c9e5 !important
}

h1.tag-title {
    font-size: 2em
}

@media only screen and (max-width : 736px) {
    .post-item {
        padding: 0
    }
}

@media only screen and (min-width : 1114px) {
    .sidebar-right {
        padding: 0
    }
}
